Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Sep 2020 10:06:49 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have received my order# 9600332947 on 1st September 20 but unfortunately there is only one piece from pair of "sketchers women's Textured thing slippers" is there inside box. I called on same day about that  Ms.Reema one of your representative told that delivery status not updated so call after 24 hrs than I called again on 3rd sep and another Representative told me to wait 72 hours and finally I called again on 9th sep and Mr mohnid told me that still status is not update and I should email for refund. This time the service is very unsatisfactory and response is also very poor.
Kindly look into matter and reply ASAP.
Regards.
Chanchalta Kamlesh Kumar https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1472621